Support » Plugin: Smart Store Manager For Your WooCommerce Shop » Does it work with WP 3.8?

  • Had some problems after the installation of this plugin.
    It worked on the first sight but I couldn’t change the stock amounts.

    I saw, that it is WP 3.7.1 compatible at the moment, …tried it anyway.
    Would it work with WP 3.8 or am I doing sth. wrong by just changing the amount?
    The refresh click haven’t had any effect on the normal WooCommerce settings.

    http://wordpress.org/plugins/smart-manager-for-wp-e-commerce/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author storeapps

    (@storeapps)

    Would like to update you that the latest version of Smart Manager [i.e. v3.5.4] is compatible with WordPress 3.8. However, if you are facing any compatibility issues with with the same would request you to kindly let us know at ‘support@storeapps.org’.

    thx… the basic version works for me, now 🙂

    Plugin Author storeapps

    (@storeapps)

    Hi Chris,

    Thank you for the update.

    BTW, it’ll be helpful if you send us your feedback about our support and Smart Manager… We can post it on the website and it may even get me a “Customer Satisfaction Award”… You can simply click on the link below for posting a feedback for Smart Manager:
    Smart Manager Feedback

    Please feel to write to us at ‘support@storeapps.org’ in case of any further queries.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Does it work with WP 3.8?’ is closed to new replies.